/*Fonts---------------------------------------------------------*/

@font-face { font-family: AvenirLTStd-Light; src: url('../fonts/avenir/AvenirLTStd-Light.otf'); }
@font-face { font-family: AvenirLTStd-Book; src: url('../fonts/avenir/AvenirLTStd-Book.otf'); }
@font-face { font-family: AvenirLTStd-Roman; src: url('../fonts/avenir/AvenirLTStd-Roman.otf'); }
@font-face { font-family: AvenirLTStd-Medium; src: url('../fonts/avenir/AvenirLTStd-Medium.otf'); }


/*Standard -------------------------------------------------------*/


a{
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	text-decoration: none!important;
}




body {
	width: 100%;
	height: 100%;
	font-family: 'AvenirLTStd-Light', sans-serif!important;
	color: #fff !important;
	background-color: #000 !important;
	font-size: 17px !important;
	line-height: normal;
	font-weight: 400;
	background-image: url(../img/global/blacktexture.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-font-smoothing: subpixel-antialiased;
}

html {
    width: 100%;
    height: 100%;
}



a {
	color: #2760b0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
	outline: none;
}

img {border: none;}

a:active, a:selected, a:visited { 
    border: none;
    outline: none;
	ie-dummy: expression(this.hideFocus=true);
}

a:active,
a:focus {
  outline: none !important;
  -moz-outline-style: none !important;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #5586cb;
	cursor: pointer;
}


/*Nav -----------------------------------------------------------*/

.nav li a, .dropdown-menu li a    {
	font-size: 15px;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}

.navbar-nav a:focus { 
color: fff;
background-color: #B6D345 !important; 
border-radius:  10px 10px 0px 0px;
}


.active {
	color: #B6D345 !important;
}

#products .navbar .nav > li:nth-of-type(2) > a {
color: #B6D345;	
}


/*Header -------------------------------------------------------*/

.header {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom: 25px;
	position: relative;
}





/*Banner -------------------------------------------------------*/
.centered-btns_tabs  {
	margin-top: -30px !important;
	position: absolute;
	z-index: 15;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

.wrapper {
	margin-top: 35px;
	-webkit-font-smoothing: antialiased;
	display: block;
}


/*New product -------------------------------------------------------*/

.new-product {
	background-color: #C00;
	position: absolute;
	top: -15px;
	left: 30px;	
	padding: 20px;
	border-radius: 100%;	
	 -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Safari */
    transform: rotate(-20deg);
}

.product-new {
	/*background-color: #C00;*/
	position: absolute;
	top: -5px;
	left: 20px;	
	padding: 20px;
}

.ultra-lotion-home .product-new {
left: -4px;	
}

.ultra-lotion-product .product-new {
left: -4px;
top: -10px;	
}

.facial-tissues-product .product-new {
top: -16px;	
}

img.new-product { 
height: auto;
width:  110px;
}


/*Tabs ---------------------------------------------------------*/


.nav-tabs > li > a  {
	font-size: 17px;
}

.nav-tabs > li > a:hover  {
	border-top-width: 1;
	border-top-style: solid;
	border-top-color: #666 !important;
}


ul.nav-tabs  {
	border-bottom-width: 1;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

div.tab-content {
	margin-top: 25px;
}

/*Section -------------------------------------------------------*/

.section {
	
background: rgba(102, 102, 102, 0.2);
margin-top: -26px;
margin-bottom: 20px;
color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #474646;

}
.section h1 {
	margin-top: 16px;
	font-size: 28px;
	
	}


/*Product link --------------------------------------------------*/

.product-link {
	margin-top: 28px;
	border: 2px solid #B6D345;
	width: 230px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-radius: 28px;
	text-align: center;
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

.slide-left:nth-of-type(2) .product-link {
	width: 265px;
}

.slide-left:nth-of-type(1) .product-link {
	width: 220px;
}
.slide-left:nth-of-type(1) .ultra-lotion-home .product-link {
	width: 350px;
}

.slide-right:nth-of-type(2) .product-link {
	width: 177px;
}

.product-link:link {
	color: #fff;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: normal;
	font-size: 18px;
}

a.product-link {
	color: #fff;
}

.product-link:hover {
	color: #000 !important;
	background-color: #fff;
}

.product-link img {
	position: absolute;
	right: -2px;
	top: -12px;	
}

/*YouTube -------------------------------------------------------*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #666;
	padding-bottom: 2px;
}


/*Content -------------------------------------------------------*/

.home h1 {
	font-size: 26px;
	color: #999;
	font-family: 'AvenirLTStd-Light', sans-serif;
	margin-top: 0px;
	margin-bottom: 20px;
}

.home h1:after {
    content: '';
    padding-bottom: 10px;
    width: 60px;
    border-bottom: 1px solid #999;
	display: block;
}

.home h2 {
	margin-top: 30px !important;
	margin-bottom: 15px !important;
}

/*
.home a:before  {
	content: 'hiddentext';
	font-size: 0;
	display: block;
	line-height: 0;
	margin-top: 10px;
}*/


.content h1 {
	font-size: 26px;
	color: #999;
	font-family: 'AvenirLTStd-Light', sans-serif;
	margin-top: 0px;
	margin-bottom: 20px;
}


.content h1:after {
    content: '';
    padding-bottom: 10px;
    width: 60px;
    border-bottom: 1px solid #999;
	display: block;
}

.content h2 {
	 color: #B6D345;
	font-size: 23px;
	line-height: normal;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 20px;
}

.content h2:after {
	content: '';
	padding-bottom: 10px;
	width: 60px;
	border-bottom: 1px solid #B6D345;
	display: block;
}

 .content h3 {
	 color: #B6D345;
	font-size: 23px;
	line-height: normal;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: 400;
	margin-top: 30px;
	margin-bottom: 15px;
}

 .content h3:after {
	content: '';
	padding-bottom: 10px;
	width: 60px;
	border-bottom: 1px solid #B6D345;
	display: block;
}

.content h4 {
	 color: #ccc;
	font-size: 18px;
	line-height: normal;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: 400;
	margin-top: 15px;
	margin-bottom: 30px;
}


.content a {
	color: #B6D345;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
}



.content a:hover,
.content a:focus {
    text-decoration: none;
    color: #999;
}


.content p {
	margin-bottom: 12px;	
}


.content {
	margin-bottom: 5px;
		-webkit-transform: translateZ(0px);
}



.content ul {
	padding-top: 6px;
	padding-bottom: 0px;
	margin-top: -5px;
	margin-left: -10px;
	}
	
.content li {
	font-size: 18px;
	line-height: normal;
	list-style: none;
	padding-bottom: 8px;
	margin-bottom: 8px;
    }

	
.content li:before {
	  font-family: "Flaticon";
      content: "\f123";
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -30px;
      top: 3px;
      color: #B6D345;
      font-size: 15px;
    }



/*Products-------------------------------------------------------*/	

.products-container {
	margin-bottom: 30px;
	padding-top: 20px;
}
 
.products h4 {
	color: #B6D345;
	margin-bottom: 12px;
	margin-top: 10px;
	font-size: 19px;
}

.products h5 {
	color: #B6D345;
	margin-bottom: 4px;
	padding-bottom: 0px;
	margin-top: 20px;
	font-size: 19px;
}

.products h4 > p {
	margin-top: 0px;
}

.products table p:first-of-type {
	margin-top: -8px !important;
}

.products h4:after {
	content: '';
	border-bottom: none ;
}

.products-btn   {
	font-family: 'AvenirLTStd-Book', sans-serif;
	margin-top: 28px;
	border: 2px solid #B6D345;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	border-radius: 28px;
	text-align: center;
	position: relative;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
		-webkit-transform: translateZ(0px);
}

.products-btn:hover   {
	background-color: #fff;
	color: #000;
}

button {
  outline: none;
}

.products-btn img {
	position: absolute;
	right: -2px;
	top: -12px;	
}

.center-btn {
	text-align: center;
}

.product-btn-link {
	margin-top: 28px;
	border: 2px solid #B6D345;
	width: 180px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-radius: 28px;
	text-align: center;
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	color: #000;
}

.product-btn-link:nth-of-type(1), .product-btn-link:nth-of-type(2) {
	width: 160px;
}

.product-btn-link:nth-of-type(3) {
	width: 360px;
}

.product-btn-link:link {
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: normal;
	font-size: 18px;
}

.product-btn-link:hover {
	color: #fff !important;
	background-color: #000;
}

.product-btn-link img {
	position: absolute;
	right: -2px;
	top: -12px;	
}

.product-intro td {
	vertical-align: top;
	}
	.product-intro img {
	margin-right: 15px;
	}
	
	
	.carousel-control {
		display: none;
	}
	.carousel-indicators {
    bottom: -15px !important;
}

	.carousel-indicators li {
	margin-left: 10px !important;
	margin-right: 10px !important;
}

.carousel {
	margin-top: 20px !important;
}


.modal-body {
margin-left: -15px !important;
margin-top: 0px !important;	
}

.panel {
    background-color: rgba(0,0,0,0.6) !important;	
}

.modal div  {
	border: none !important;
	margin-top: 0px;
}

.close {
	color: #FFF !important;
	font-size: 40px!important;
	font-weight: 100;
	margin-right: 20px;
	 filter: alpha(opacity=100);
  opacity: 1.0!important;
}

.modal-dialog {
	top: 0px;
	width: 100% !important;
}

/*Enviro----------------------------------------------------------*/	

.enviro div:nth-of-type(3) {
	float: right;
	}
	
.enviro div:nth-of-type(4) {
	float: right;
	border: 1px solid #F00;
	}	
	
.enviro {
	margin-top: 15px;
}

/*Media----------------------------------------------------------*/

 .item {
	  margin-bottom: 25px;
	  margin-top: 5px;
  }
	
 .media h3 {
	margin-top: 20px;
}

/*Nav tabs-------------------------------------------------------*/		

.post-box {
    margin: 15px 0 15px 0;
}


.tab-content {
	margin-top: 30px;
}

.tab-content p {
	color: #fff;
}


.nav-tabs a {
	color: #B6D345;
}


/*Footer-------------------------------------------------------*/	

.footer {
	margin-bottom: 100px;
	padding-top: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B6D345;
	padding-bottom: 80px;
	-webkit-transform: translateZ(0px);
}

.footer img {
	float: left;
	width: 140px;
	height: auto;
	margin-right: 30px;
	margin-bottom: 30px;
}

.footer p:last-of-type {
	font-size: 13px;
	color: #ccc;
}

.footer h3 {
	 color: #B6D345;
	font-size: 20px;
	line-height: normal;
	font-family: 'AvenirLTStd-Light', sans-serif;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: 15px;
}

.footer h3:after {
	content: '';
	padding-bottom: 10px;
	width: 60px;
	border-bottom: 1px solid #B6D345;
	display: block;
}

.footer a {
	color: #B6D345;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
}



.footer a:hover,
.footer a:focus {
    text-decoration: none;
    color: #999;
}


/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(180, 199, 101);
	background-color: rgba(51, 51, 51 .7);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(../img/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #00633D; }

/* Contact
------------------------------------------------------------------------------*/		
		
.contact {
	margin-top: 20px;	
	}
	
.comment-form input, .comment-form textarea {
	background-color: #000;
	border: 1px solid #B6D345;
	color: #FFF !important;
	
}

.help-block {
	color: #F60 !important;
	padding-top: 6px;
}

.has-error .form-control {
    border-color: #F60!important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}

.has-error .form-control:focus {
  border-color: #843534!important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #F60!important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #F60!important;
}


.form-control:focus {
  border-color: #B6D345!important;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(182, 211, 69, .6)!important;
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(182, 211, 69, .6)!important;
}

.btn-primary {
	background-color: #90b523!important;
	border: none!important;
	font-size: 18px!important;
	color: #fff !important;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	font-weight: bold!important;
	border-radius: none!important;
	padding: 15px;
}
.btn-primary:hover {
	 color: #fff !important;
	 background-color: #666!important;
}


input::-webkit-input-placeholder {
color: #FFF !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #FFF !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #FFF !important;  
}
 
input:-ms-input-placeholder {  
color: #FFF !important;  
}

textarea::-webkit-input-placeholder {
color: #FFF !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: #FFF !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #FFF !important;  
}
 
textarea:-ms-input-placeholder {  
color: #FFF !important;  
}
